body {
    /*  background-color: #9f8365;  */
    background-color: #B4111E;
    color: #3b3b3b;
    padding: 5px;
    font-size: 147.5%;
    font-family: Georgia,'Palatino Linotype','Book Antiqua','URW Palladio L',Baskerville,Meiryo,'Hiragino Mincho Pro','MS PMincho',serif;
}
#header {
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #ffffff;
    color: #3b3b3b;
    border-radius: 0 0 0px 0px;
}
#main {
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #ffffff;
    color: #ffffff;
    border-radius: 0 0 5px 5px;
}
#content {
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #ffffff;
    color: #3b3b3b;
    border-radius: 0 0 0px 0px;
}
#footer,
#footer-inner,
#footer-message {
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #B4111E;
    color: #ffffff;
    border-radius: 0 0 0px 0px;
    font-size: 90%;
    font-family: Georgia,'Palatino Linotype','Book Antiqua','URW Palladio L',Baskerville,Meiryo,'Hiragino Mincho Pro','MS PMincho',serif;
    text-align: center;
}
#landing {
    margin-left: 30px;
    margin-top: 15px;
    margin-bottom: 90px;
    padding: 10px;
    height: 1em;
}
h1,
h2,
h3,
h4,
h5 {
    color: #CC0000;
    font-family: Georgia,'Palatino Linotype','Book Antiqua','URW Palladio L',Baskerville,Meiryo,'Hiragino Mincho Pro','MS PMincho',serif;
}
h1 { font-size: 30px }
h2 { font-size: 1.3em }
h3 { font-size: 1.2em }
h4 { font-size: 1.15em }
h5 { font-size: 1em }
label.required::after {
    color: #f63c3c;
    content: " *";
}